2
votes
1answer
1k views

Error: call_user_func_array() expects parameter 1 to be a valid callback

I have issue after upgrading my wordpress to 3.6 see below for errors which displays on wordpress admin panel not on front of website. Warning: call_user_func_array() expects parameter 1 to be a ...
0
votes
1answer
291 views

Downgrade from latest nightly build to latest stable version

I'm currently running 3.6-alpha-23495 and want to go back to the latest stable (currently 3.5.1). The site is now up and running. The reason that I'm going to downgrade is that the following error ...
-2
votes
3answers
410 views

Whole right area of wordpress admin dashboard not showing

Whole right area of Wordpress admin dashboard not showing... WP version is 2.7.1 What could be the reason? It was working before.